/*
Theme Name: Datasoft Child
Theme URI: https://demo.farost.net/datasoft/
Author: Farost
Author URI: https://themeforest.net/user/farost
Description: We built this theme on Page Builder, a very convenient drag-n-drop Page Builder for WordPress. It should provide you with the smoothest experience while creating your website with our theme. The WordPress theme is responsive, you can view it also in the mobile/tablets devices and it looks very in more devices.
Version: 1.0.0
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: datasoft-child
Template:     datasoft
Tags: elementor, chemicals, commercial, corporate, energy, engineering, factory, gas, industrial, industries, industry, industry theme, machinery, manufacturing
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/* HOME */
.home .cms-fancy-box.layout3 {
	background-color: rgb(255 138 0 / 24%);
	color: #848e9f;
	color: #FFFFFF;
}
.home .cms-fancy-box.layout3:hover {
	color: #848e9f;
}
.home .cms-fancy-box.layout3 .item-icon svg {
	display: none;
}
.home .cms-fancy-box.layout3 .item-icon {
	width: 48px;
	height: 48px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.home .item1 .cms-fancy-box.layout3 .item-icon {
	background-image: url("images/proyectos-ti/solution3-blanco.png");
}
.home .item1 .cms-fancy-box.layout3:hover .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution3-orange.png");
}
.home .item2 .cms-fancy-box.layout3 .item-icon {
	background-image: url("images/proyectos-ti/solution4-blanco.png");
}
.home .item2 .cms-fancy-box.layout3:hover .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution4-orange.png");
}
.home .item3 .cms-fancy-box.layout3 .item-icon {
	background-image: url("images/proyectos-ti/solution5-blanco.png");
}
.home .item3 .cms-fancy-box.layout3:hover .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution5-orange.png");
}
.home .item4 .cms-fancy-box.layout3 .item-icon {
	background-image: url("images/proyectos-ti/solution1-blanco.png");
}
.home .item4 .cms-fancy-box.layout3:hover .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution1-orange.png");
}
.home .item5 .cms-fancy-box.layout3 .item-icon {
	background-image: url("images/proyectos-ti/solution2-blanco.png");
}
.home .item5 .cms-fancy-box.layout3:hover .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution2-orange.png");
}
.home .item6 .cms-fancy-box.layout3 .item-icon {
	background-image: url("images/proyectos-ti/solution6-blanco.png");
}
.home .item6 .cms-fancy-box.layout3:hover .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution6-orange.png");
}
.home .cms-fancy-box.layout3 .item-button {
	display: none !important;
}
.home .cms-fancy-box.layout3 .item-button {
	display: none !important;
}
.home .custom-logos-financial .elementor-column.elementor-col-20 {
	height: 130px;
}
.home .cms-client-list .client-image a img {
	opacity: 1 !important;
}
.home .custom-logos-financial img {
	padding: 10px;
	width: 80px;
	height: 80px;
	background-color: #ffffff;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	-ms-border-radius: 150px;
	-o-border-radius: 150px;
	border-radius: 150px;
}
.home .cms-project-carousel.layout1 .top-content .entry-featured img {
  -webkit-transition: all 300ms linear 0ms;
  -khtml-transition: all 300ms linear 0ms;
  -moz-transition: all 300ms linear 0ms;
  -ms-transition: all 300ms linear 0ms;
  -o-transition: all 300ms linear 0ms;
  transition: all 300ms linear 0ms;
}
.home .cms-project-carousel.layout1 .top-content .entry-featured,
.home .cms-project-carousel.layout1 .top-content .entry-featured a img {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.home .cms-project-carousel.layout1 .top-content .item-icon img {
    max-height: 60px;
}
.home .cms-project-carousel.layout1 .top-content .item-icon {
    width: 100%;
    border-radius: 0;
    position: relative;
    top: 0;
    bottom: auto;
    left: 0;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
}
/* PROYECTOS TI */
.postid-442 .cms-fancy-box.layout2 .item-icon svg {
	display: none;
}
.postid-442 .cms-fancy-box.layout2 .item-icon {
	width: 48px;
	height: 48px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.postid-442 .item1 .cms-fancy-box.layout2 .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution3-orange.png");
}
.postid-442 .item2 .cms-fancy-box.layout2 .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution4-orange.png");
}
.postid-442 .item3 .cms-fancy-box.layout2 .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution5-orange.png");
}
.postid-442 .item4 .cms-fancy-box.layout2 .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution1-orange.png");
}
.postid-442 .item5 .cms-fancy-box.layout2 .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution2-orange.png");
}
.postid-442 .item6 .cms-fancy-box.layout2 .item-icon {
	background-image: url("https://tesladesk.com.mx/wp-content/uploads/2024/01/solution6-orange.png");
}
.postid-442 .cms-fancy-box.layout2 .item-button {
	display: none !important;
}
.custom-hover-box {
	margin-left: 15px;
	margin-right: 15px;
	overflow: hidden;
}
.custom-hover-box .elementor-widget-container .elementor-image-box-img {
	margin-bottom: 0 !important;
}
.custom-hover-box .elementor-widget-container .elementor-image-box-content {
	padding: 15px !important;
	border-left: 1px solid rgba(249, 249, 249, 0.15);
	border-right: 1px solid rgba(249, 249, 249, 0.15);
	border-bottom: 1px solid rgba(249, 249, 249, 0.15);
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.custom-hover-box:hover .elementor-widget-container .elementor-image-box-img img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.custom-hover-box:hover .elementor-widget-container .elementor-image-box-content {
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	background-color: #ffffff;
}
.custom-hover-box:hover .elementor-widget-container .elementor-image-box-content .elementor-image-box-title {
	color: #091d3e !important;
}
.single-service .nice-select.open .list .option {
    white-space: normal;
}
/* CONTACTO */
.wpcf7 .elementor-widget-social-icons {
	margin-top: 10px;
}
.wpcf7 .elementor-social-icon-facebook-f,
.wpcf7 .elementor-social-icon-twitter,
.wpcf7 .elementor-social-icon-linkedin {
	background-color: transparent;
}
.wpcf7 .elementor-social-icon i {
	color: #0092ff;
}
@media screen and (max-width: 1024px) {
	.elementor-element-4b4ffa8 .elementor-element-4325dce,
	.elementor-element-4b4ffa8 .elementor-element-d031da0,
	.elementor-element-4b4ffa8 .elementor-element-284246d {
	    padding: 60px 20px 60px 20px !important;
	}
	.elementor-element-4b4ffa8 .elementor-element-4325dce > .elementor-element-populated,
	.elementor-element-4b4ffa8 .elementor-element-d031da0 > .elementor-element-populated,
	.elementor-element-4b4ffa8 .elementor-element-284246d > .elementor-element-populated {
	    margin: 0px 0px 0px 0px !important;
	    padding: 60px 15px 60px 15px !important;
	}
}
@media screen and (max-width: 767px) {
	.home .elementor-442 .elementor-element.elementor-element-cf6cf4a .custom-heading {
		font-size: 30px;
	}
	.home .custom-logos-financial .elementor-column.elementor-col-20 {
		height: auto;
	}
	.page-id-28 .elementor-28 .elementor-element.elementor-element-697818ce > .elementor-background-overlay {
		background-size: cover;
	}
	.page-id-28 .elementor-28 .elementor-element.elementor-element-4b1964c4 > .elementor-element-populated {
		padding: 10px;
	}
	.page-id-28 .cms-company-history .content-item .left-content {
    	padding-right: 30px;
	}
	.page-id-28 .cms-company-history .content-item .right-content {
	    padding-left: 20px;
	}
	.page-id-28 .cms-company-history .content-item .left-content::before,
	.page-id-28 .cms-company-history .content-item .left-content::after {
		background-color: #ffffff;
	}
	.page-id-28 .elementor-28 .elementor-element.elementor-element-559410c > .elementor-element-populated {
		padding: 60px 15px 60px 15px;
	}
	.page-id-28 .elementor-28 .elementor-element.elementor-element-762d47a > .elementor-element-populated {
		margin:0;
	}
	.postid-437 .custom-block-videos .elementor-row {
    	justify-content: flex-start !important;
	}
	.postid-437 .custom-block-videos .elementor-column.custom-col-icon {
	    width: 50px !important;
	}
	.postid-437 .custom-block-videos .elementor-column.custom-col-title {
	    width: 85% !important;
	}
	.postid-442 .elementor-442 .elementor-element.elementor-element-b3a5744 > .elementor-element-populated {
		padding: 20px;
	}
	.postid-442 .elementor-442 .elementor-element.elementor-element-0f3cc48 {
		padding: 10px 20px;
	}
	.postid-442 .elementor-479 .elementor-element.elementor-element-db4ff0b > .elementor-element-populated {
		margin:0;
	}
}





